## python-cfg-diag 0.2.1

=== debian/changelog ===
python-cfg-diag (0.2.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports:
    - drop dh-sequence-single-binary until a more recent version of
      debhelper is backported

 -- Peter Pentchev <roam@debian.org>  Thu, 14 Apr 2022 11:13:25 +0300

python-cfg-diag (0.2.1-2) unstable; urgency=medium

  * Point the Vcs-* fields to Salsa now that it is available again.
  * Add an autopkgtest running the upstream unit tests.

 -- Peter Pentchev <roam@debian.org>  Mon, 07 Mar 2022 12:11:42 +0200

python-cfg-diag (0.2.1-1) unstable; urgency=low

  * Initial release. Closes: #1006606

 -- Peter Pentchev <roam@debian.org>  Mon, 28 Feb 2022 20:10:22 +0200
