=== debian/control ===
Source: python-cfg-diag
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/storpool/python-cfg_diag
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cfg-diag.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cfg-diag
Rules-Requires-Root: no

Package: python3-cfg-diag
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: common configuration-storage class with a .diag() method
 This module provides four classes that may be used as base classes for
 storing program runtime configuration with a `verbose` boolean field.
 The classes provide a `.diag(msg)` method that decides whether to
 output the provided message based on the value of the object's
 `verbose` field.
 .
 This package contains the Python 3.x library.
