=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cfg-diag

%:
	dh '$@' --with python3 --buildsystem pybuild
