## python-cfg-diag 0.4.0

=== debian/changelog ===
python-cfg-diag (0.4.0-2) unstable; urgency=medium

  * Help the transition to testing by declaring Breaks against
    versions of remrun that expect the cfg-diag 0.3.x API.
    Closes: #1024173

 -- Peter Pentchev <roam@debian.org>  Thu, 17 Nov 2022 09:01:49 +0200

python-cfg-diag (0.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Pentchev <roam@debian.org>  Thu, 03 Nov 2022 16:31:57 +0200

python-cfg-diag (0.3.1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * New upstream version, update the upstream copyright notice.

 -- Peter Pentchev <roam@debian.org>  Thu, 01 Sep 2022 00:22:10 +0300
