=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-single-binary,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/storpool/python-cfg_diag
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cfg-diag.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cfg-diag
@@ -18,6 +19,7 @@
 Package: python3-cfg-diag
 Architecture: all
 Multi-Arch: foreign
+Breaks: remrun (<< 0.2.3-1~)
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
