=== debian/tests/control ===
Test-Command: set -e; for py in $(py3versions -i | tr ' ' "\n" | sort -V); do printf '\n\n\n===== %s\n\n\n' "$py"; "$py" -m pytest -s -vv unit_tests; done
Depends: @, python3-all, python3-ddt, python3-pytest
Features: test-name=upstream-unit-tests
